.widget_access input {
	padding: 7px;
	width: 100%;
}
.practicas {
	background-color: #04275d;
	padding: 15px 0px;
	margin: 30px 0px;
}
.practicas p {
	color: white;
	font-weight: 600;
	text-align: center;
	font-size: 16px;
	padding-bottom: 0px;
	margin-bottom: 0px;
}
.boxaccess {
	border: 1px solid #ddd;
	padding: 30px;
	width: 500px;
	margin: 30px auto;
	text-align: center;
}
.widget_access .submit-button {
	border: none;
	padding: 12px 34px;
	text-transform: uppercase;
	font-size: 11px;
	font-family: "Oswald", sans-serif;
	color: #ffffff;
	background-color: #525252;
	display: inline-block;
	-o-transition: .3s;
	-ms-transition: .3s;
	-moz-transition: .3s;
	-webkit-transition: .3s;
	margin: 15px auto;
	display: block;
}
.widget_access .submit-button:hover {
	color: #fff;
	background: #04275d;
}
.widget_access .submit-button:focus {
	outline: 0;
}
.ot-module:last-child {
	margin-bottom: 55px;
}
/*--------------------
 ---- widget-timeline
 --------------------*/
.ot-widget-timeline {
	line-height: 17px;
}
.ot-widget-timeline .item {
	display: table;
	position: relative;
}
.ot-widget-timeline .item > div {
	padding-bottom: 30px;
}
.ot-widget-timeline .item:last-child > div {
	padding-bottom: 0px;
}
.ot-widget-timeline .item .item-date {
	display: table-cell;
	font-family: 'Oswald', sans-serif;
	white-space: nowrap;
	width: 80px;
	text-transform: uppercase;
	font-size: 11px;
	position: relative;
	vertical-align: middle;
}
.ot-dark .ot-widget-timeline .item .item-date {
	color: #E0E0E0;
}
.ot-widget-timeline .item .item-date div {
	display: block;
	margin-left: 34px;
	line-height: 150%;
}
.ot-widget-timeline .item .item-date:before {
	display: block;
	content: '';
	position: absolute;
	right: 12px;
	top: 50%;
	margin-top: -13px;
	height: 7px;
	width: 7px;
	border-radius: 50%;
	background-color: #04275d;
	z-index: 2;
}
.ot-widget-timeline .item:last-child .item-date:before {
	margin-top: -3px;
}
.ot-widget-timeline .item .item-date:after {
	display: block;
	content: '';
	position: absolute;
	right: 15px;
	top: 0px;
	height: 100%;
	width: 1px;
	background-color: #9B9CA2;
	z-index: 1;
}
.ot-widget-timeline .item-date span {
	padding: 0;
	margin: 0;
}
.ot-widget-timeline .item-date-day {
	display: block;
	float: left;
	font-size: 28px;
	font-weight: bold;
}
.ot-widget-timeline .item-date-month {
	display: block;
}
.ot-widget-timeline .item-article h2 {
	margin: 0 0 5px 0;
	font-size: 13px;
	line-height: 1.35;
	text-transform: uppercase;
}
.ot-dark .ot-widget-timeline .item-article h2 a {
	color: #E0E0E0;
}
.ot-widget-timeline .item-article h2 a:hover {
	color: #CC0000;
	border-bottom: 1px solid #000;
}
.ot-widget-timeline .item-article .hot {
	padding: 2px 7px;
	margin-right: 2px;
	vertical-align: baseline;
}
.top-bar {
	border-bottom: 1px solid #eee;
	background: #fafafa;
}
.page h4 {
	text-transform: uppercase;
	font-size: 19px;
	font-family: Oswald;
	color: #474747;
	margin: 20px 0px 10px;
}
nav.top-menu ul.menu li a {
	padding: 10px;
	font-weight: 400;
	letter-spacing: 0;
	border-right: 1px solid #eee;
}
nav.top-menu ul.menu li:first-child a {
	border-left: 1px solid #eee;
}
nav.main-menu ul {
	border-bottom: 4px solid;
	border-color: #f2af00;
	background-color: #04275d;
}
nav.main-menu ul.menu > li > a {
	padding: 20px 12px;
	font-weight: 400;
	letter-spacing: 0px;
}
nav.main-menu ul.menu li:hover > a {
	background: rgba(0,0,0,.3);
}
.widget_access {
	border: 4px solid #04275d;
	margin: 0 0 30px;
}
.sidebar .section-title {
	letter-spacing: 0;
	color: #474747;
	font-size: 17px;
	font-weight: 400;
	margin: 15px 0px;
	border-bottom: 1px solid #ccc;
}
.widget_access .submit-button {
	color: #ffffff;
	background-color: #525252;
	margin: 15px auto;
	display: block;
}
nav.top-menu {
	float: none;
}
nav.top-menu .socialmenu {
	font-size: 19px;
}
nav.top-menu .socialmenu li {
}
nav.top-menu .socialmenu li a {
	/*padding: 5px 0 0 5px;
	 display: block;*/
	display: block;
	font-size: 13px;
	text-transform: uppercase;
	padding: 10px;
	font-weight: 600;
}
nav.top-menu .socialmenu li a:hover {
	color: #fff;
}
.section-title {
	font-size: 27px;
}
.list-post {
	display: flex;
	flex-wrap: wrap;
	align-items: stretch;
	width: 100%;
}
.list-post .list-post-container {
	margin-right: 4%;
	width: 36%;
	float: none;
	position: relative;
	overflow: hidden;
	background-color: transparent;
}
.list-post .list-post-container a {
	display: block;
	width: 100%;
	height: 100%;
}
.list-post  .list-post-body {
	width: 60%;
	margin-bottom: 0;
}
.list-post  .list-post-body.search-page {
	width: 100%;
}
.list-post-container img {
	margin-top: 4%;
	opacity: 1;
}
.modal-dialog {
	width: 650px;
	margin-top: 100px;
}

.modal-bg {
	background: url('/images/bg-poll.png') #ffffff no-repeat 0 100%;
	background-size: cover;
	font-size: 17px;
	border: none;
}
.modal-content {
	border-radius: 0;
}
.modal-body {
	position: relative;
	padding: 20px 30px 50px 200px;
}
.btn-poll {
	color: #fff !important;
	text-transform: uppercase;
	background: #04275d;
	padding: 13px 17px;
	margin: 15px 0 0;
	display: inline-block;
	font-family: "Oswald", sans-serif;
}
.btn-poll:hover {
	text-decoration: none;
}
@media only screen and (min-width: 992px) and (max-width: 1200px) {
	.list-post .list-post-container {
		width: 45%;
		margin-right: 5%;
	}
	.list-post  .list-post-body {
		width: 50%;
	}
}
@media only screen and (max-width: 768px) {
	.modal-dialog {
		width: 95%
	}
	.boxaccess {
		width: 100%;
	}
	.grid-large .post-title p, .grid-large .read-more a {
		display: none;
	}
	.list-post .list-post-container {
		width: 100%;
		margin-right: 0;
		max-height: 300px;
	}
	.list-post  .list-post-body {
		width: 100%;
	}
	.modal-bg {
		background: #c2cad8;
		background-size: cover;
		font-size: 19px;
		border: none;
		line-height: 27px;
	}
	.modal-content {
	}
	.modal-body {
		position: relative;
		padding: 20px;
		text-align: center;
	}
	.btn-poll {
	}
	.btn-poll:hover {
	}

}
.post-cat1 span {
	background: #7ab800 !important;
}
.post-cat2 span, .post-cat73 span {
	background: #f2af00 !important;
}
.post-cat3 span {
	background: #dc5034 !important;
}
.post-cat64 span {
	background: #ce1126 !important;
}

.post-cat5 span {/* innovación y tecnología */
	background: #b7295a !important;
}
.post-cat5.post-cat66 span {/* i+d+i */
	background: #b7a029 !important;
}
.post-cat5.post-cat67 span {/* smartcities */
	background: #8bc34a !important;
}
.post-cat5.post-cat68 span {/* h2020 */
	background: #3f51b5 !important;
}
.post-cat5.post-cat69 span {/* casos de éxito */
	background: #009688 !important;
}

.post-cat6 span {
	background: #6e2585 !important;
}
.post-cat7 span {
	background: #71c6c1 !important;
}
.post-cat8 span {
	background: #5482ab !important;
}
.post-cat9 span {
	background: #009bbb !important;
}
.post-cat60 span {
	background: #444444 !important;
}
.post-cat63 span {
	background: #009bbb !important;
}
.post-cat65 span {
	background: #cebb11 !important;
}
footer a:hover, footer ul.menu li:hover a {
	color: #fff !important;
}
.footer-title span {
	border-bottom: 2px solid #fff;
}
.alert-error {
	color: #fff;
	background-color: #D65446;
}
.alert-success {
	color: #fff;
	background-color: #9BC23D;
}
.image-credits {
	position: absolute;
	background: rgba(0,0,0,0.4);
	bottom: 0;
	color: #fff;
	right: 0;
	left: 0;
	padding: 5px;
	text-align: right;
	font-size: 11px;
}
.wide-article-container {
	display: flex;
	flex-wrap: wrap;
	align-items: stretch;
	width: 100%;
}
.wide-article .article-heading {
	display: block;
	width: 40%;
	height: auto;
}
.wide-article  .article-image {
	display: block;
	width: 60%;
	height: auto;
}
.wide-article .main-heading {
	position: relative;
}
.wide-article  .post-meta {
	position: relative;
	margin-top: 25px;
	display: inline-block;
}
.article-image {
	position: relative;
	overflow: hidden;
	/*height: 100%;*/
	width: 100%;
	/*display: table-cell;*/
}
@media only screen and (min-width: 992px) and (max-width: 1200px) {
	.wide-article .main-heading h2 {
		font-size: 21px;
	}
	nav.main-menu ul.menu > li > a {
		font-size: 11px;
	}
}
@media only screen and (max-width: 768px) {
	.wide-article .article-heading {
		width: 100%;
	}
	.wide-article .main-heading {
		text-align: left;
	}
	.wide-article  .article-image {
		width: 100%;
		min-height: 200px;
	}
	.wide-article  .post-meta {
		float: left;
		margin: 0 0 0 25px;
		padding: 15px 20px 0 0;
		position: relative;
	}
}
.post-image > a {
	display: block;
	width: 100%;
	height: 100%;
}
.grid-post .post-image a img {
	width: 100%;
}
.grid-post .post-meta {
	display: inline-block;
}
.grid-post .post-cat.post-cat-top {
	display: inline-block;
}
.grid-post .list-post-body .post-cat span {
	padding: 5px 10px;
	display: inline-block;
}
.grid-post .post-cat {
	font-size: 9px
}
.article-heding-noimage {
	background: #F2F2F2;
	padding: 10px 30px;
	margin: 0 0 30px;
}
.article-heding-noimage h2 {
	margin: 25px 0px 0;
	font-size: 31px;
}
.article-heding-noimage h4 {
	font-size: 13px;
	font-weight: 600;
	font-style: italic;
	color: #838383;
	font-family: "Open Sans", sans serif;
}
.article-heding-noimage .post-meta span {
	background-color: #fff;
	color: #868686;
	padding: 5px 12px;
	margin: 0px 2px 30px 0px;
	display: inline-block;
	text-transform: uppercase;
}
.article-heding-noimage .post-meta {
	border-top: 2px solid #BABABD;
	padding-top: 7px;
	margin: 20px 0 0;
}
.coloralert > ul, .coloralert > p {
	color: inherit !important;
	display: block;
	margin-left: 50px;
	margin-bottom: 0px !important;
	line-height: normal;
	font-size: 13px;
}
.yellow {
	background-color: #F6BD42;
}
.green {
	background-color: #14a57a;
}
.fa-tipo-1:before {
	content: "\f06b";
}
.fa-tipo-3:before {
	content: "\f0e0";
}
.fa-tipo-4:before {
	content: "\f0ac";
}
.fa-tipo-6:before {
	content: "\f135";
}
.twitter-btn {
	color: #fff;
	background: #55acee;
}
.rss-btn {
	color: #fff;
	background: #f26522;
}
.facebook-btn {
	color: #fff;
	background: #3b5998;
}
.linkedin-btn {
	color: #fff;
	background: #1d87bd;
}
.boletin-btn {
	color: #fff;
	background: #f2af00;
}
a.read-more-btn {
	display: inline-block;
	padding: 10px 30px;
	text-transform: uppercase;
	font-size: 11px;
	font-weight: 800;
	font-family: "Open Sans", sans-serif;
	color: #fff;
	background: #525252;
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
}
a.read-more-btn:hover {
	color: #fff;
	background: #04275d;
}
#search-form label.control-label {
	display: block;
}
.has-error input, .has-error select {
	border: 1px solid red;
}
input[type=checkbox], input[type=radio] {
	margin: -15px 0 0;
}
.grid-large .post-image img {
	width: 100%
}
i.fa-play-circle {
	display: none
}
.has-video i.fa-play-circle {
	display: block;
	position: absolute;
	top: 19%;
	font-size: 91px;
	z-index: 99;
	color: #fff;
	right: 0;
	left: 0;
	text-align: center;
	opacity: .7;
}
.videoWrapper {
	position: relative;
	padding-bottom: 63.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.coloralert.mainco {
	margin: 0px 0px 25px;
}
.coloralert.mainco > p {
	color: inherit !important;
	display: block;
	margin-left: 50px;
	margin-bottom: 0px !important;
	line-height: normal;
	font-size: 15px;
	margin-right: 30px;
}
.coloralert.mainco > i.fa {
	float: left;
	font-size: 23px;
	line-height: 100%;
	color: rgba(255,255,255,0.7);
}
.section-title {
	margin: 0 0 15px;
}
nav.main-menu ul.menu {
	text-align: justify;
	width: 100%;
	height: 65px;
}
nav.main-menu ul.menu:after {
	content: '';
	width: 100%;
	display: inline-block;
}
nav.main-menu ul.menu li {
	display: inline-block;
	text-align: center;
}

@media only screen and (max-width: 991px) {
	nav.main-menu ul.menu {
		text-align: justify;
		width: 100%;
		height: auto;
	}
	nav.main-menu ul.menu li {
		display: inline-block;
		text-align: initial;
	}
}
.download-list {
	list-style: none;
	padding: 0;
	margin: 0;
}
.download-list li {
	padding: 5px;
	border-bottom: 1px solid #eee;
}
.download-list li i {
	padding-right: 5px;
	color: #04275d;
}
.logo {
	margin-bottom: 10px;
}
.ot-article blockquote {
	border-left: 2px solid #f2af00;
	border-right: 2px solid #f2af00;
	font-style: normal;
	background: #f2f2f2;
}
.ot-article blockquote p {
	margin: 0;
	font-size: 16px;
	line-height: 25px;
	color: #8F8F8F;
	font-style: normal;
	color: #555;
}
.ot-article blockquote {
	padding: 25px;
}
.boxaccess small {
	padding: 10px 0 0;
	display: block;
	clear: both;
}
.boxaccess .comment-form .submit-button {
	width: 100%;
}
.grid-post p {
	text-align: justify;
}
.coloralert {
	display: block;
	margin: 30px 0px 40px;
	color: #fff;
	padding: 20px;
	position: relative;
	border-radius: 0px;
}
.anniversarylogo {
	padding: 0 0 0 30px;
}
.grid-large-destacado .has-video i.fa-play-circle {
	display: none;
}

a.titulo-link h2 {
	color: #fff !important;
}

.widget-search {
	padding: 0;
	background-color: transparent;
	float: right;
	position: relative;
	top: 0px;
	margin-right: 0px;
}
@media only screen and (max-width: 1200px) {
	.widget-search {
		display: none;
	}
}
.input-text input, .input-submit input {
	height: 40px;
	padding: 0;
}
.input-text input {
	padding-right: 37px;
	padding-left: 5px;
	border: 1px solid #adadad;
	border: 0;
}
.input-submit button {
	border: 0 none;
	border-radius: 0;
	height: 41px;
	position: absolute;
	right: 0;
	top: 0;
	background-color: #525252;
}
.input-submit button:hover {
	background-color: #04275d;
}

.fecha-actual {
	font-size: 85%;
}

.fecha-actual p {
	line-height: 41px;
	margin: 0;
	background-color: #04275d;
	color: #fff;
	padding: 0 15px;
}

.fecha-actual p .fa {
	margin-right: 5px;
}

/*OPERA HACK*/
.radio input[type=radio], .checkbox input[type=checkbox] {
	width: 12px;
	height: 12px;
	margin-top: 5px;
}
/************/

.grid-large .post-image .post-cat {
	display: inline-block;
}
.post-destacado {
	display: inline-block;
}
.post-destacado span {
	background-color: #ececec;
	color: #868686;
	display: inline-block;
	margin: 0 2px 10px 0;
	padding: 5px 12px;
	text-transform: uppercase;
}

.post-destacado span img {
	background-color: transparent;
	height: 19px;
	margin-right: 5px;
	position: relative;
	top: -1px;
	width: auto !important;
}

/* .varios-destacados.post-title {
 position: absolute;
 bottom: -60px;
 margin: 0px 30px 0px 0px;
 z-index: 1000;
 }
 .varios-destacados.grid-large{
 overflow: visible;
 } */

.varios-destacados .hidden-xs {
	display: none !important;
}
.varios-destacados .visible-xs {
	display: block !important;
}

.varios-destacados.grid-large .post-title {
	bottom: 0px;
	position: relative;
}

.varios-destacados.grid-large:hover .gl-title-hover {
	opacity: 1 !important;
	transform: none !important;
}
.varios-destacados.grid-large .gl-title-hover {
	opacity: 1 !important;
	transform: none !important;
	transition: none;
}

.varios-destacados.grid-large .post-image:hover img {
	opacity: 1 !important;
}

.grid-large-destacado .has-video i.fa-play-circle {
	left: auto;
	right: 10px;
	top: 10px;
}

.varios-destacados.grid-large-destacado .has-video i.fa-play-circle {
	left: 0;
	right: 0;
	top: 20%;
}

.video-icon {
	background-color: #f2af00;
	color: #fff;
	padding: 4px 8px 5px 11px;
	position: absolute;
	right: 15px;
	top: 0px;
}
.video-icon a {
	color: #fff;
	text-decoration: none;
}

#agenda-tech-widget {
	margin: 0 0 30px;
}
#agenda-tech-widget .content a {
	font-weight: bold;
	color: #04275d;
	line-height: 35px;
	text-transform: uppercase;
}
.premium::before {
	content: '\f023';
	display: block;
	position: absolute;
	z-index: 1;
	right: 10px;
	top: 10px;
	font-family: 'FontAwesome';
	color: #fff;
	font-size: 24px;
}
.post-tipo.directo span {
	background: #f63f3f;
	color: #fff;
}
.animated {
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
}
@-webkit-keyframes flash {
	0%, 50%, 100% {
	opacity: 1;
	}
	25%, 75% {
	opacity: 0;
	}
}
@keyframes flash {
	0%, 50%, 100% {
	opacity: 1;
	}
	25%, 75% {
	opacity: 0;
	}
}
.flash {
	animation: flash 2.3s infinite 300ms;
}
@media print {
	a[href]:after {
		content: none !important;
	}
	.top-bar, .main-menu, .ad-728x90, .hidden-print, .footer-menu, .footer .container, .post-cat, .boxaccess, .sidebar {
		display: none;
	}
	.wide-article .main-heading {
		padding: 0;
		padding-bottom: 10px;
	}
	.wide-article .post-meta {
		margin: 0;
		padding: 0;
	}
	.wide-article .post-meta span {
		padding-left: 0;
	}
	.wide-article h2 {
		margin-top: 0;
		text-align: left;
	}
	.image-credits {
		position: relative;
		text-align: left;
	}
	.ot-section-b {
		margin-bottom: 5px;
	}
	.wide-article .article-heading, .wide-article  .article-image {
		width: 100%;
		text-align: left;
	}
	.grid-post .post-title {
		position: relative;
		bottom: 0px;
		margin: 0px;
		padding: 0px;
		z-index: 1000;
	}
	.grid-large .post-image {
		height: auto;
	}
}
